/*

Theme Name: a Child

Description: Child theme

Author: Alloy

Template: ar1

*/
@import url("../ar1/style.css");

.single-product .images .attachment-shop_single {
padding: .618em .618em .618em!important;
}
#connect .newsletter-form .email {
width: 100%;
margin: 0 auto 20px;
}


#footer a {
color: #755241!important;
}

.entry img {
max-width: 100%;
height: auto;
}
#footer a:hover {
color: #666!important;
}
.flexslider .psc-prod-details {
text-align: center;
}
#rafflepluscontainer iframe body {
background-color: #FDFFD5;
}
a.button, #commentform #submit, .submit, input[type=submit], input.button, button.button, .woo-pagination a {
padding: .15em 3em!important;
font-weight: bold;
border-radius: 2px;
margin-top: 3px;
}
select {
font-size: 1.5em!important;
}
#header a.cart-button .label::before, #header a.checkout .label::before {
font-size: .89em;
content: "/";
}
body.page p a {
font-weight:bold;
text-decoration:underline;
}
.price del, .product_list_widget del {text-decoration: line-through!important;}
.price del::before, .product_list_widget del::before {background: none!important;}

.locationinfo.post-location-info img.attachment-post-thumbnail {
display:none!important;
visibility:hidden;
}

.flexslider ul.slides li .psc-prod-container .img-wrap img {
margin: 14px auto!important;
}

.eventsbox .flexslider ul.slides li .psc-prod-container .img-wrap img {
width: 75%;
max-width: 380px;
margin: -20px auto!important;
}



.quantity .qty {
margin-right: .618em;
max-width: 50px;
font-size: 79%;
padding: 0.6em 0.5em 0.1em;
}
.quantity .plus, .quantity .minus {
	background: #966953!important;
	-webkit-border-radius: 0.2em!important;
	border-radius: 0.2em!important;
}



.dd_post_share {
padding: 17px!important;
background: #EEE;
}
.single-product .summary .price {
font-size: 1.2em;
}
.shortcode-sticky {
margin: 0em!important;
font-size: 1.1em;
overflow:hidden;
}

a#logo img{
max-width: 208px;
}

ul.products li.product {
margin-right: 1.8%!important;
}



#header #logo img:hover {
opacity: 0.5;
	
}

.widget ul.product_list_widget li img {
width: 4.244em!important;
}

.onsale, #header a.checkout .lozenge, table.cart td.actions .checkout-button, .woocommerce_message a.button {
	background-color: #695C91!important;
	border: 2px dashed #BCB6D0!important;
	box-shadow: 0 0 0 0.236em #473A6F!important;
	-webkit-box-shadow: 0 0 0 0.236em #473A6F!important;
}

.post p.tags, #main span.archive-rss  {
display:none;
visibility:hidden;
}

.single-product .upsells {
display:none;
}

.single-product .product .upsells {
display:block;
}




.woocommerce-cart-notice a.button {
padding: .4em 3em!important;
margin-top: 3px;
float: right;
background-color: #695C91;
border: 1px dashed #BCB6D0;
box-shadow: 0 0 0 0.327em #BCB6D0;
font-size:11px;
margin-top:5px;

}
.woocommerce_message, .woocommerce_info, .woocommerce_error, .woocommerce-message, .woocommerce-info, .woocommerce-error {
padding: .618em 1em .418em 3.631em!important;
margin-bottom: 1.118em!important;
background: #eee!important;
border: 1px solid #695C91!important;
}
.woocommerce-cart-notice a {color: #695C91;}
.woocommerce-cart-notice {font-size: 15px;
font-weight: bold;
font-style: italic;}


.woocommerce-cart-notice {
padding: .418em 1em .418em 3.631em!important;
margin-bottom: 0.7em!important;
background: #eee!important;
border: 1px solid #695C91!important;
min-height: 1.418em!important;
}
.woocommerce-cart-notice:before {
color: #695C91!important;
top: .108em!important;
content: ",";
font-size: 1.587em;
left: .557em;
}

.bundled_product_summary .images {
margin-top: -38px;
}

h2.bundled_product_title {
font-size: 13px;
padding-left: 68px;
}

#sidebar .widget::before {
background: none;
}
.home-intro h1 {
display: none;
}
ul.featured-products li h3 .price {
display: none;
}

#mc_embed_signup input[type=submit] {
font-size: 0.79em;
}
#navigation ul.nav li a {
font-size: 0.95em;
}
p.demo_store {
display: block;
position: absolute;
top: 0px;
width: 100%;
background: #DDD;
text-align: center;
height: 30px;
clear: both;
color: #333;
}
ul.order_details {
width: 100%;
}

.post, .type-page {
  background: url("images/crinkles.png") top no-repeat, url("../a/images/post.png"), url("../a/images/nav.gif")!important;
}
ul.featured-products li {
padding: 15px;
background: #fff;
}


.bundled_product_summary .images img {
width: 54px;

}
.bundled_product_summary .images {
width: 77px!Important;
margin-bottom: 0.618em!important;
}

h2.bundled_product_title {
font-size:14px;
}

 @media only screen and (min-width: 768px) {

#navigation {
display: block !important;
width: 80%;
float: right;
}

.post .woo-image:first-child, .type-page .woo-image:first-child {width: 14em!important;}


.col-navi {
max-width: 58.998em;
margin: 0 auto;
width: 75%!important;
margin-top: 59px;
}

#navigation ul.nav li a {
font-size: 0.85em!important;
}

ul.nav ul {
width: 16.379em!important;
}




.product-addon p {
margin: 0 0 0.3em 0;
}

.col-navi {
	max-width: 58.998em;
	margin: 0 auto;
	width: 100%;
	float: right;
	margin-top: 54px;
	clear:none!important;
}
#header hgroup {
	margin-bottom: -55px!important;
}
.flexslider, .flexslider ul.slides {
	padding: 20px 0px 10px!important;
}
#top ul.nav li {
	background: url(http://www.choc-affair.com/uploads/tickF.png) no-repeat 0 9px;
padding-left: 8px;
margin-right: 6px;
}
#top {
	background-color: #504841!important;
}
#top ul li a {
	color:#efefef;
}
#top ul li a:hover {
	color:#FFF;
}

#footer {
	background-color:;
}
#copyright, #credit {
	margin:40px auto 30px;
}
#footer a {
	color:#D3BBAF;
}
#navigation ul.nav li a {
	font-size: 15px;
}
#top ul.nav {
font-size: .8em!important;
}
}